-Replaced /bin/sh by /bin/bash to be able to use the source built-in keyword.
[hvlinux.git] / stage1 / install-1
index 169d678..479496f 100755 (executable)
@@ -1,4 +1,5 @@
-#!/bin/sh
+#!/bin/bash
+set -o errexit
 
 source ~/.bashrc
 
@@ -42,7 +43,7 @@ ipkg_ac   ${CLOOG_PPL} "\
     --with-ppl=/tools"
 ipkg_cust ${ZLIB} cis-zlib
 ipkg_cust ${BINUTILS} cis-binutils
-ipkg_cust ${GCC_CORE} cis-gcc
+ipkg_cust ${GCC} cis-gcc
 ipkg_ac   ${NCURSES} "--with-shared --without-debug --without-ada --enable-overwrite --with-build-cc=gcc"
 ipkg_cust ${BASH} cis-bash
 ipkg_ac   ${BISON}